* {
    padding: 0;
    margin: 0;
}

.container {
    /* background-color:#EFEFEF; */
    padding: 10px;
    display: grid;
    width: 960px;
    margin: 0 auto;
    grid-template-areas: 'header header header header header header header header header header header header'
        'banner banner banner banner banner banner banner banner banner banner banner banner'
        'section section section section section section section section section section section section'
        'imageSection imageSection imageSection imageSection imageSection imageSection imageSection imageSection content content content content'
        'footer footer footer footer footer footer footer footer footer footer footer footer ';


}

header {
    grid-area: header;
    background-color: #FF9900;

}

nav ul {
    display: flex;
    padding: 20px;
}

nav ul li {
    list-style: none;
    padding: 15px;
    font-size: 25px;
    margin: 0 auto;
    background-color: aliceblue;
    /* font-weight:bold; */
    border: 1px solid rgb(0, 0, 0);
    align-items: center;
}

.banner {
    grid-area: banner;
    height: 450px;
    background-image: url('https://sneakernews.com/wp-content/uploads/2021/11/adidas-november-black-friday-2021-banner.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
    opacity: .7;
}

.text {
    width: 250px;
    height: 100px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-weight: bolder;
    font-size: 80px;
    color: rgb(255, 255, 255);
    justify-content: center;
    align-items: center;
}

section {
    grid-area: section;
    /* margin: 0 auto; */
    background-color: #EFEFEF;
    padding: 30px;
    text-align: center;

}

section p {
    padding: 15px;
}

section button {
    background-color: #FF9900;
    color: #ffffff;
    border: none;
    padding: 10px;
    border-radius: 3px;
    width: 200px;
}

.imageSection {
    grid-area: imageSection;
    height: 400px;
    /* padding-right: 20px; */
}

.content {
    grid-area: content;
    height: 300px;
    text-align: center;
    background-color: #FF9900;
    padding: 50px;
    


}

.content h2 {
    color: white;
    font-weight: bold;
}

.content p {
    padding: 10px;
    color:#ffeaea;
    opacity: .7;


}

.content button {
    background-color: #303030;
    border: none;
    color: #ffffff;
    padding: 10px;
    border-radius: 3px;
}

footer {
    grid-area: footer;
    text-align: center;
    padding: 50px;
    background-color: #EFEFEF;

}

footer ul {
    display: inline-flex;
}

footer ul li {
    list-style: none;
    /* padding: 15px; */
    font-size: 35px;
    padding: 10px;
}

.fa-brands {
    color: #FF9900 !important;
    border-radius:50%;
}